mconv_list_codings(3m17n)

NAME
mconv_list_codings - List symbols representing coding systems.

SYNOPSIS
int mconv_list_codings (MSymbol ** symbols)

DESCRIPTION
List symbols representing coding systems.

The mconv_list_codings() function makes an array of symbols representing a coding system, stores the pointer to the array in a place pointed to by symbols, and returns the length of the array.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.